Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: Re: [OMPI devel] #2163: 1.5 blocker
From: Pavel Shamis (Pasha) (pashash_at_[hidden])
Date: 2010-01-14 09:34:40


Jeff Squyres wrote:
> Note that I just moved #2163 into "blocker" state because the bug breaks any non-SRQ-capable OpenFabrics device (e.g., both Chelsio and Neteffect RNICs). The bug came in recently with the "resize SRQ" patches.
>
> Mellanox / IBM: we are branching for 1.5 tomorrow. Can this bug be fixed before then?
>
> https://svn.open-mpi.org/trac/ompi/ticket/2163
>
Vasily will submit the patch in few minutes. Can you please test it on
Iwarp devices ?
Pasha.